» Ubuntu » Пакети

Error

two or more packages specified (ruby-amazon-ec2 quantal)